{% extends 'base.html.twig' %}

{% block title %}{{page_title}}{% endblock %}

{% block body %}

{{form_start(form,{"attr":{
    'novalidate':'novalidate'
}})}}
<div class="row">
<div class="col-xs-12">
    <div class="content-box-header">
        <div class="panel-title">{{"Edit "|trans}}{{finance.type|trans}}</div>
      
      <div class="panel-options">
         
      </div>
    </div>
    <div class="content-box-large box-with-header">

            {{form_row(form.name)}}

            {{form_row(form.cost)}}

            {{form_row(form.type)}}

            {{form_row(form.monthly)}}

            {{form_row(form.created_at)}}

            <div class="action">
                    <button class="btn btn-primary" type="submit">
                    {{"Add"|trans}}
                    </button>
            </div> 
   
           

  </div>
</div>

</div> 

{{form_end(form)}}

{% endblock %}

{% block scripts %}
  {{parent()}}
  <script src="{{asset('js/finances.js')}}"></script>
{% endblock %}


